/* ==========================================================================
   Semantic's custom styles
   ========================================================================== */
.texture article header h1 {
    margin:4em 0 3em;
    
    text-transform: uppercase;
    text-align:center;
    font-weight:400;
    font-size: 1.5em;
    
    color:#2d56df;
}

.texture article section h2 {
    color: #f6f6f6;
    
    text-align: center;
    line-height: 1em;
    text-transform: capitalize;
    
    font-size: 4em;
    font-weight: 100;
}

.texture article footer p {
    margin: 10em auto;
    width: 43%;
    text-align: center;
}

.services.texture,
.why-us.texture,
.work.texture {
    background: url(/img/services.jpg) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
            background-size: 100% 100%;
}

.why-us.texture {
    background: url(/img/why-us.jpg) no-repeat 0 0;
}

.work.texture {
    background: url(/img/work-with-us.jpg) no-repeat 0 0;
}

.services-detail.texture {
    background-color: #e9e9e9;
}

.services-detail.texture > article {
    padding-top: 3em;
}

.development,
.agile,
.apps-development,
.global {
    background: url(/img/monitor.png) no-repeat;
    -webkit-background-size: contain;
            background-size: contain;
    
    width: 70%;
    height: 100%;
    
    margin-top: 17em;
}

.agile,
.global {
    background: url(/img/refactor.png) no-repeat;
    top: 24em;
    left: auto;
    right: 0;
    height: 12em;
}

.apps-development {
    background: url(/img/smartphone.png) no-repeat;
    top: 29em;
    left: 6em;
}

.global {
    background: url(/img/globe.png) no-repeat;
    top: 64em;
}

.texture article section h3 {
    margin: 0.5em 0;
    
    color: #1a4ae9;
    
    text-transform: capitalize;
    font-size: 1.6em;
    font-weight: 100;
}

.texture article section small {
    color: #828080;
    
    font-size: 1.3em;
    font-weight: 100;
}

button {
    position: relative;
    
    background-color: #2d56df;
    
    width: 20%;
    height: 3em;
    left: 40%;
    
    text-transform: uppercase;
    font-size: 1.4em;
    
    color: #FFF;
    
    border: none;
    
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ========================
    INTERMEDIATE: Services
   ======================== */
    
    .development,
    .agile,
    .global {
        width: 33%;
        height: 19em;
        
        margin: 3em;
    }
    
    .global {
        height: 24em;
    }
    
    .services-detail.texture > article > section {
        margin-top: 1em;
        margin-left: 11em;
    }
    
    .texture > article > section p {
        width: 60%;
    }

}

@media only screen and (min-width: 768px) {

/* ========================
    WIDE: Services
   ======================== */
    
    .services-detail.texture > article > section {
        margin-top: 2em;
        margin-left: 17em;
        margin-bottom: 11em;
    }
    
    .texture > article > section p {
        width: 50%;
    }

}

@media only screen and (min-width: 1140px) {

/* ========================
    Maximal: Services
   ======================== */

}
